Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Since I tried a lot to find the solution of the error i was facing....failed to find any! :(

Finally i reviewed the error in detail and make suitable installation further....

hope this helps some how. For me it works...

for rviz,OGRE Not Found error:

sudo aptitude install libboost-thread-dev (YES)

sudo apt-get install libogre-1.9-dev ogre-1.9-doc ogre-1.9-tools (YES)

Thanks!